<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent"
    android:orientation="vertical"
    tools:background="@color/black">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:background="@drawable/shape_rectangle_gray_top_5"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="15dp">


            <com.tenlionsoft.baselib.core.widget.views.TypeFaceTextView
                android:id="@+id/tv_cancel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                android:clickable="true"
                android:focusable="true"
                android:text="取消"
                android:textSize="16sp" />

            <com.tenlionsoft.baselib.core.widget.views.TypeFaceTextView
                android:id="@+id/btn_send"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:clickable="true"
                android:focusable="true"
                android:text="发布"
                android:textColor="#9F1512"
                android:textSize="16sp" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/shape_rectangle_gray_5"
            android:orientation="vertical">

            <EditText
                android:id="@+id/et_comment"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@null"
                android:gravity="left"
                android:hint="请填写你的评论"
                android:lines="3"
                android:minLines="3"
                android:padding="5dp"
                android:textSize="12sp" />

            <RelativeLayout
                android:id="@+id/rl_photo"
                android:layout_width="55dp"
                android:layout_height="55dp">

                <ImageView
                    android:id="@+id/iv_photo"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    android:layout_centerInParent="true"
                    android:scaleType="fitXY"
                    android:src="@drawable/ic_add_photo" />

                <ImageView
                    android:id="@+id/iv_close"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:src="@drawable/ic_close_red" />
            </RelativeLayout>
        </LinearLayout>


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="8dp"
        android:gravity="center"
        android:orientation="horizontal"
        android:visibility="gone">

        <ImageView
            android:id="@+id/iv_pic"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/icon_pic" />

        <ImageView
            android:id="@+id/iv_gif"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/ic_gif" />

        <ImageView
            android:id="@+id/iv_emoji"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@drawable/ic_face" />

    </LinearLayout>
</LinearLayout>